Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002433Piwigosynchronizationpublic2011.09.06 16:392012.11.19 23:53
Reporterlaurent_duretz 
Assigned Tolaurent_duretz 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2.5 
Target Version2.3.0Fixed in Version2.3.0 
Summary0002433: Problem to synchronize remote sites
DescriptionWhen upgrading to PHP5, to avoid error ""getChild: error [2] with preg_match function" parameter pcre.backtrack_limit in php.ini was set to 2^32.

This vlaue is too big for an integer stored on 4 bytes and so, the value must be set to 2^31

TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverfree.fr
Attached Files

- Relationships

-  Notes
(0005472)
svn (reporter)
2011.09.06 16:44

[Subversion] r12066 by laurent.duretz on branch 2.2

-----[Subversion commit log]----------------------------------------------------
Issue 2433 : resizing of php.ini parameter pcre.backtrack_limit for remote site synchronisation
(0005473)
svn (reporter)
2011.09.06 16:45

[Subversion] r12067 by laurent.duretz on trunk

-----[Subversion commit log]----------------------------------------------------
Issue 2433 : resizing of php.ini parameter pcre.backtrack_limit for remote site synchronisation
(0005474)
laurent_duretz (developer)
2011.09.06 16:50

Parameter resized to 2^31

- Issue History
Date Modified Username Field Change
2011.09.06 16:39 laurent_duretz New Issue
2011.09.06 16:39 laurent_duretz Status new => assigned
2011.09.06 16:39 laurent_duretz Assigned To => laurent_duretz
2011.09.06 16:39 laurent_duretz browser => any
2011.09.06 16:39 laurent_duretz Web server => free.fr
2011.09.06 16:44 svn Checkin
2011.09.06 16:44 svn Note Added: 0005472
2011.09.06 16:45 svn Checkin
2011.09.06 16:45 svn Note Added: 0005473
2011.09.06 16:50 laurent_duretz Status assigned => confirmed
2011.09.06 16:50 laurent_duretz Note Added: 0005474
2011.09.06 16:50 laurent_duretz Status confirmed => resolved
2011.09.06 16:50 laurent_duretz Fixed in Version => 2.2.6
2011.09.06 16:50 laurent_duretz Resolution open => fixed
2011.09.08 13:03 plg Summary problème de synchronistation des sites distants => Problem to synchronize remote sites
2011.09.08 13:03 plg Description Updated
2011.09.08 13:03 plg Status resolved => closed
2012.11.19 23:53 plg Fixed in Version 2.2.6 => 2.3.0
2012.11.19 23:53 plg Target Version 2.2.6 => 2.3.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker